<?php
/**
 * template name: Accueil
 */
use Timber\Post;
use Timber\Timber;

$context         = Timber::get_context();
$post            = new Post();
$context['post'] = $post;

$args = 'post_type=post&numberposts=3&orderby=date';

$projet = array(
  'post_type' => 'les-projets',
  'post_status'=>'publish',
  'numberposts' => 3
);

$tpsF = array(
  'post_type' => 'les-temps-forts',
  'post_status'=>'publish',
  'numberposts' => 3
);

$context['projet'] = Timber::get_posts( $projet );
$context['posts'] = Timber::get_posts( $args );
$context['tpsF'] = Timber::get_posts( $tpsF );

Timber::render('accueil.twig', $context);
